## libmath-sparsevector-perl 0.04

=== debian/changelog ===
libmath-sparsevector-perl (0.04-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders
  * Add a trivial POD syntax patch

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:14:18 +0300

libmath-sparsevector-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:45:16 +0900

libmath-sparsevector-perl (0.03-1) UNRELEASED; urgency=low

  * Initial Release. (Closes: #482269)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Jan 2011 09:37:49 +0900
