=== debian/control ===
Source: libmath-sparsevector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-sparsevector-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-sparsevector-perl.git
Homepage: https://metacpan.org/release/Math-SparseVector

Package: libmath-sparsevector-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Provides a sparse vector class for perl
 Supports sparse vector operations such as setting a value in a vector,
 reading a value at a given index, obtaining all indices, addition and
 dot product of two sparse vectors, and vector normalization.
