=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/libmath-sparsevector-perl/usr/share/perl5/Math/INSTALL.pod 
	rm $(CURDIR)/debian/libmath-sparsevector-perl/usr/share/man/man3/Math::INSTALL.3pm
