=== debian/watch ===
version=3
https://metacpan.org/release/Math-SparseVector   .*/Math-SparseVector-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
